"$schema" = "https://starship.rs/config-schema.json"
add_newline = true
scan_timeout = 100


[character]
success_symbol = "[❯](bold green)"
error_symbol = "[❯](bold red)"

[directory]
style = "bold #89B4FA"
truncation_length = 3
truncate_to_repo = true

[git_branch]
symbol = " "
style = "bold #F5C2E7"

[git_status]
style = "bold #F38BA8"

[cmd_duration]
style = "bold #F9E2AF"
min_time = 2_000

[username]
style_user = "bold #A6E3A1"
show_always = false

[hostname]
style = "bold #94E2D5"
ssh_only = true
